/*DO NOT DELETE THIS LINE*/@media screen and (min-width: 1024px) and (max-width: 1249px) {

    /* This style sheet is for standard desktop monitors and most iPad Landscape view */
    
    
#district-picture {
    background: url(/Images/design/green_rectangle.png);
    background-size: cover;
    color: #ffffff;
    font-family: "modern", sans-serif;
    line-height: 47px;
    padding: 82px;
}
    
#district {
    background: url(/Images/design/windmill_pic.jpg);
    background-size: cover;
    padding: 131px 34px;
}    

#water {
    background: url(/Images/design/faucet-pic.png);
    background-size: cover;
    padding: 68px 37px;
}

#water-picture {
    background: url(/Images/design/gray_rectangle.png);
    background-size: cover;
    color: #ffffff;
    font-family: "modern", sans-serif;
    line-height: 47px;
    padding: 82px;
}        
    
    .slider-wrapper.theme-bar {
    height: 400px !important;
}
    #slider1 {
    height: 400px;
}
  #slider1 img {
    height: 400px !important;
    width: 1900px !important;
    left: -43% !important;
}
    #Row1 {
    width: 100%;
    display: block;
    height: auto;
    overflow: hidden;
}
    #Row2 {
    width: 100%;
    display: block;
    height: auto;
    overflow: hidden;
}
#HoverLeft {
    width: 50%;
    display: inline-block;
    float: left;
    height: 230px;
    
}
    #HoverMid1 {
    width: 50%;
    display: inline-block;
    float: left;
    height: 230px;
    
}
    #HoverMid2 {
    width: 50%;
    display: inline-block;
    float: left;
    height: 230px;
   
}
    #HoverRight {
    width: 50%;
    display: inline-block;
    float: left;
    height: 230px;
    
}
    
    figure.effect-moses {
    background: -webkit-linear-gradient(-45deg, #5B585A 0%,#989999 100%);
    background: linear-gradient(-45deg, #0C0C0C 0%,#CFCFCF 100%);
    right: 0px !important;
}

    

/*DO NOT DELETE THIS LINE*/}